Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Oct 2019 07:37:08 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   The attached file below is my order. In line with this. I don't have access
with my email i register. I want to send the receipt in this email.

Thank you for understanding!

-- 

*Confidentiality Note:*

*This email message may contain information 
which is confidential or privileged. The information in this message is 
intended for the use of the USM faculty, staff, students and alumni or of 
the individual or entity to whom it is addressed. If you are not the 
intended recipient, be aware that any disclosure, copying, distribution or 
other use of the contents of this message and/or any attachments is 
strictly prohibited. If you have received this email in error, please 
notify the above-named sender to discontinue receiving email. Thank you.*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/179678